@charset "UTF-8";
/* CSS Document */


/***【英語版サイト】崩れ修正用スタイルシート***/
/***スタイル上書きのため、fuctions.phpのcss読み込みの最後に記載してください**/


/**********

common

**********/

.en-site p {
	line-height: 1.5;
}

.toc-toggle {
	min-width: 130px;
}

.en-site .toc-toggle::before {
	right: 38px;
}

.footer-info p {
	text-align: left;
    line-height: 1.5em;
}

.single_date {
	padding: 0 16px;
}

/**********

トップページ

**********/

.en-site p {
	line-height: 1.5;
}

.en-site .imizu-here-muzumuzu-comment {
	top: -30%;
}

.en-site .how-to-area-about,
.en-site .imizu-note-list li p,
.en-site .imizu-here1 p {
	text-align: left;
}

.en-site .top-spot-list a {
	font-size: 16px;
}

.how-to-area .btn-basic {
	text-align: center;
    line-height: 1em;
}

#kanko-about .btn-basic.small {
	text-align: center;
	line-height: 1em;
}

#imizu-note .section-ttl p {
	right: 6%;
	font-size: 19px;
}

@media screen and (min-width: 993px) {
	.imizu-here-muzumuzu {
		right: 0;
	}
}

@media screen and (min-width: 768px) {
	.how-to-area-ttl::before{
		top: -10px;
	}
	
	#top-model .section-ttl h2::before {
		left: 25px;
	}
}

@media screen and (max-width: 768px) {
	#top-news h2::before {
		top: -1.5em;
	}
	
	#top-unique .btn-basic {
		text-align: center;
    	line-height: 1em;
	}
	
	.access-illust {
		bottom: -25px;
	}
}

@media screen and (max-width: 420px) {
	.how-to-area .splide__pagination {
		bottom: 4em;
	}
}

.how-to-area-ttl {
	margin-bottom: 25px;
}

/**********

ようこそ射水

**********/

.muzumuzu__about p {
	line-height: 1.5em;
    text-align: left;
}

@media screen and (max-width: 768px) {
	p.comment__text {
		right: 2em;
	}
	
	.imizu-city-main--bottom p {
		text-align: left;
	}
}

.imizu-city-main__box p {
	text-align: left;
}

.imizu-charm__main-ttl p {
    top: -21%;
    left: 28%;
}

@media screen and (min-width: 769px) {
	.imizu-charm__main-ttl p {
		left: 20%;
	}
	
	.imizu-play__item--top img {
		margin-top: -70px;
	}
	
    #charm02 .imizu-charm img {
        margin-top: -40%;
    }
	
	#charm02 .muzumuzu-comment img {
		margin-top: 0px;
	}
}

.big-yellow::after {
	content: "Learn about Imizu City\A with Muzumuzu-kun!";
	top: 31%;
    left: -175px;
    text-align: left;
	line-height: 1.5em;
}

@media screen and (max-width: 768px) {
	.big-yellow::after {
		content: "Learn about\A Imizu City with\A Muzumuzu-kun!";
		font-size: 14px;
		top: -33%;
    	left: -113px;
	}
	
		.imizu-play__item play-02 .imizu-play__item--top p {
		margin-top: 50px;
	}
}

@media screen and (max-width: 350px) {
	.imizu-charm__main-ttl h2 {
		font-size: 15px;
	}
}

@media screen and (max-width: 992px) {
	#imizu-charm .btn-basic.tiny,
	#imizu-charm .btn-basic {
		font-size: 18px;
		text-align: center;
        line-height: 1em;
	}
}

.charm__item h3 {
	line-height: 1.5em;
}

.imizu-charm__text p {
	margin-bottom: 30px;
	text-align: left;
}

.muzumuzu-comment p {
	text-align: left;
}

.btn-play {
	height: 41px;
	line-height: 1em;
}

@media screen and (max-width: 768px) {
	a.btn-play {
		font-size: 15px;
	}
}

.omiyage-01 {
    top: -110px;
    left: -153px;
    width: 370px;
}

.omiyage-02 {
    top: -52px;
    right: -80px;
    width: 320px;
}

.play-03 .imizu-play__item--top p {
	max-width: 550px;
}

.kanko-guide-item p {
	text-align: left;
}

.kanko-guide-item .btn-basic {
	text-align: center;
    line-height: 1em;
}

#charm05 .muzumuzu-comment img {
    right: 45%;
}

@media screen and (max-width: 1080px) {
		#charm05 .muzumuzu-comment img {
		right: 54%;
	}
}

#charm05 .muzumuzu-comment p {
    right: 6%;
}

@media screen and (min-width: 769px) {
    #charm05 .imizu-charm img {
        margin-top: -48%;
    }
}

#charm05 .muzumuzu-comment img {
    margin-top: 0;
}

/**********

いみずユニーク

**********/

.toc-wrap-unique .toc-contents {
	align-items: center;
}

.toc-wrap-unique .toc-l {
	font-family: "Fugaz One", sans-serif;
}

.unique .toc-contents {
	max-width: 850px;
}

@media screen and (min-width: 769px) {
	.unique-nom::before {
		top: -25px;
	}
}

.en-site .unique-about p {
	line-height: 1.6em;
}



.en-site .note-text {
	max-width: 400px;
	line-height: 1.6em;
    text-align: left;
}

.en-site .unique-top h3 p {
	text-align: left;
}

.en-site .unique-note h4 {
	line-height: 1.4em;
}

.en-site .note-bg {
	top: -25%;
}

.en-site #unique03 .note-bg,
.en-site #unique05 .note-bg {
	top: -31%;
}

.en-site .btn-basic.unique {
	padding: 0 1.9em;
}

@media screen and (min-width: 768px) and (max-width: 992px) {
    .unique-top .main-ph {
        margin-top: -30px;
    }
	
	#unique04 .unique-top .main-ph {
		 margin-top: 50px;
	}
}

@media screen and (max-width: 870px) {
	.en-site #unique02 .unique-note {
		padding-top: 50px;
		margin-top: 30px;
	}
	
	.en-site #unique01 .note-bg {
		 top: -13%;
	}
	
	.en-site #unique02 .note-bg {
		top: -8%;
	}
	
	.en-site #unique03 .note-bg {
		top: -22%;
	}
	
	.en-site #unique04 .note-bg {
		top: -21%;
	}
	
	.en-site #unique05 .note-bg {
		top: -18%;
	}
}

@media screen and (max-width: 768px) {
	
	.unique-wrapper .single_date, .unique-wrapper .single_date a {
		text-align: left;
	}
	
	.en-site .note-bg {
		top: -34%;
	}
	
	.en-site #unique01 .note-bg {
		 top: -24%;
	}
	
	.en-site #unique02 .note-bg {
		top: -22%;
	}
	
	.en-site #unique03 .note-bg {
		top: -28%;
	}
	
	.en-site #unique04 .note-bg {
		height: 110%;
		top: -6%;
		left: -16%;
	}
	
	.en-site #unique05 .note-bg {
		top: -18%;
	}
	
	.en-site .unique-bubble .bubble-btn::after {
		top: auto;
	}
	
	.unique-note,
	.en-site .note-text
	 {
		max-width: 350px;
	}
	
	.en-site #unique02 .unique-note {
		padding-top: 0;
		margin-top: -30px;
	}
	
	.unique-list-catch::after {
		min-width: 170px;
        max-height: 160px;
	}
	
	.unique-list-catch {
		right: -60%;
	}
	
	.unique-bubble li {
		max-height: 125px;
	}
}

/**********

イベント情報

**********/

.event-calendar_toc .event-month .month {
	font-size: 47px;
}

.event__contents--left p {
	text-align: left;
}

.event-check-btn .btn-basic.small {
	text-align: center;
	line-height: 1em;
}


@media screen and (max-width: 768px) {
	#pick-up .section-ttl.event h2::after {
		bottom: -2em;
        right: -4.5em;
	}
	
	.event-calendar_toc .event-month .month {
		font-size: 30px;
	}
	
	.recommendation-contents {
		 padding: 5px;
	}
	
	.recommendation-item p {
		text-align: left;
	}
}

@media screen and (max-width: 484px) {
	#pick-up .section-ttl.event h2::after {
		bottom: -3.5em;
        right: -2.5em;
	}
}

@media screen and (max-width: 370px) {
	#pick-up .section-ttl.event h2::after {
        right: -1.2em;
	}
}

/**********

モデルコース

**********/

.course-label {
	text-align: left;
}

.course-comment {
	top: -101px;
    left: -28%;
}


/**********

海まちエリア

**********/

.en-site .btn-pattern-1 {
	text-align: center;
	line-height: 1.2;
}

.en-site .btn-pattern-2 {
	text-align: center;
	line-height: 1.2;
}

.en-site .btn-pattern-4 {
	line-height: 1.2;
}

.en-site .ta-l {
	text-align: left;
}

/**********

里まちエリア

**********/

.countryside-area-main .sec01 .img-layout-1 .balloon {
	align-items: center;
}

.sec01 .img-layout-1 .balloon__txt {
	padding-top: 5px;	
}

.countryside-area-main .balloon__txt {
	line-height: 1.2;
}
